html {
	--colorMenubg     : var(--colorGreenDark);
	--colorMenuA      : var(--colorWhite);
	--colorMenuAhover : var(--colorWhite);
	--colorHamburger  : white; 

	--colorHfont	  : var(--colorGreenDark);
	--colorH2border	  : var(--colorRedDark);
	--colorH3border	  : var(--colorGreenDark);
}

h1, h2, h3, h4, h5, h6 {color: var(--colorGreenDark); font-weight: bold; text-align: inherit;}

p, dd, li {text-align: justify;}
dt {margin-top: 1rem;}

.barrelogo {padding-top: 60px;}

.contenuArticle h2{margin-bottom: .5em;padding-bottom: .3em;border-bottom: 1px solid var(--colorH2border);}
.contenuArticle h3{margin-bottom: .5em;padding-bottom: .3em;border-bottom: 1px solid var(--colorH3border);}
.contenuArticle blockquote 	{background-color: var(--colorGreyLight); padding: .5rem 1rem;}

.excerptArticle {background-color: var(--colorGreyLight);font-size: 1.2em;line-height: 1.8em;text-align: justify;padding: 2em 3em;margin-right: -17px;}

.footer {border-top: 1px solid var(--colorGreyDark);}

.pubTopResponsive{text-align: center;}

.titreAside{text-align: center;margin-bottom: 1em;}
.ulAside{border-bottom: solid 1px white; padding-bottom: 2em;}
.ulAside li {margin-bottom: 1.5em;margin-left: -2em;padding-left: 0;list-style-type: none ;text-align: center;}



.fleche li {list-style-type: none;position: relative;padding-left: 5px;}
.fleche li:before {content: "\2192 \0020";font-size: 16px;position: absolute;top: 0px;left: -20px;}

  hr {display: none;}
